
<label for="{{fields.limit.id}}">Limite d'affichage :</label>
<input type="number" name="{{fields.limit.name}}" id="{{fields.limit.id}}" 
value="{{instance.limit}}">
<label for="{{fields.image.id}}">Afficher image</label>
<input type="checkbox" name="{{fields.image.name}}" id="{{fields.image.id}}"
{% if instance.image %}
    checked
{% endif %}
>